﻿#slideshow {
    overflow: hidden;
}

.video-cycler-container {
    width: 100%;
}

.video-slide {
    position: relative;
    width: 100%;
}

video {
    width: 100%;
    height: 600px;
    background-image: url(../../assets/images/Esplanade5_opt.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

/* Pause Overlay */
.cycle-paused:after {
    content: 'Paused';
    background: #ff8600;
    opacity: .5;
    filter: alpha(opacity=50);
    opacity: 1;
    filter: alpha(opacity=100);
    color: white;
    position: absolute;
    top: 140px;
    left: 20px;
    /*right: 10px;*/
    border-radius: 5px;
    padding: 10px;
    z-index: 500;
}

/* Prev / Next Buttons */
.cycle-prev,
.cycle-next {
    height: 60%;
    width: 7%;
    background: #1C1B1A;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    top: 0;
    cursor: pointer;
    z-index: 800;
}

.cycle-prev {
    left: 0;
    background: url(../images/left.png) 50% 50% no-repeat;
}

.cycle-next {
    right: 0;
    background: url(../images/right.png) 50% 50% no-repeat;
}

    .cycle-prev:hover,
    .cycle-next:hover {
        opacity: .7;
        filter: alpha(opacity=70);
        /*opacity: 1;
	filter: alpha(opacity=100);*/
    }

/* Pager */
.cycle-pager {
    height: 53px;
    width: 100%;
    text-align: center;
    overflow: hidden;
    z-index: 500;
    margin-top: 20px;
}

    .cycle-pager span {
        display: inline-block;
        height: 18px;
        width: 16px;
        color: #FFF;
        font-size: 60px;
        font-family: arial;
        cursor: pointer;
    }

        .cycle-pager span.cycle-pager-active {
            color: #ed1c24;
        }

    .cycle-pager > * {
        cursor: pointer;
    }

